@charset "utf-8";
/* CSS Document */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body, html {
	font-family: Arial, "微軟正黑體";
}
body, html {
	/*height:380px;*/
}
.member_box{
}
.member{
	font-size:13px;
	z-index:99;
}
.member .form{
	border:#333333 1px solid;
	margin-bottom: 0;
	padding:10px 10px 10px 10px;
}
.pages2 {
	margin: 15px 0 0;
}
.member .form input{
	padding:1px 10px;
	line-height:18px;
}
.member .top{
	height:25px;
	background:url(topnav/cart_top.png) no-repeat;
}
.member .center{
    width:49%;
	padding: 3%;
	color:#000000;
	position:relative;
	float:left;
	border-right:#CCCCCC 1px solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
.member .center2{
	width:49%;
	padding:3%;
	color:#000000;
	position:relative;
	float:left;
}
.member .center table a, .member .center table a:visited{
	color:#999999;
	line-height:30px;
	text-decoration: underline;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.member .center a:hover{
	color: #FF7C44;
	text-decoration: underline;
}
.member .center .title{
	color:#444444;
	font-size:13px;
	padding:0 0 5px 0;
}
.member .center td{
	padding:5px 0px;
}
.member .center td td{
	padding:7px 10px;
}
.member .center td td img{
	vertical-align:middle;
	margin-bottom:2px;
	margin-right:5px;
}
.member .center td td imput{
	vertical-align:middle;
}
.member .bottom{
	height:25px;
	background:url(topnav/cart_bottom.png) no-repeat;
}
/*200416設計部增加*/
.social_list {
	position: relative;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 10px 0;
}
.social_list .social_btn {
	position: relative;
    transition: all .3s ease;
}
.LINE-login-button{
	box-sizing: border-box;
    width: 250px;
    height: 40px;
    background: #06C755;
    border-radius: 3px;
    display: flex;
	align-items: center;
	justify-content: space-between;
    margin: auto;
    transition: all .3s ease;
}
.LINE-login-button .LINE-icon{
    position: relative;
	box-sizing: border-box;
    display: flex;
	align-items: center;
	justify-content: space-between;
    width: 35px;
    height: 35px;
    padding: 0 0 0 5px;
    transition: all .3s ease;
}
.LINE-login-button .LINE-text{
	box-sizing: border-box;
    text-align: center;
	width: calc(100% - 40px);
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 40px;
}
.social_list .social_btn a.cover {
	font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
    transition: all .3s ease;
}
.social_list .social_btn:hover {
	opacity: 0.7;
}
/*/200416設計部增加*/
@media screen and (max-width: 600px) {
	.member .center,.member .center2{
		width:100%;
		float:none;
		clear:both;
	}
	#ck_715247 {
		margin-bottom: 43px !important;
	}
}